TD {
	FONT-SIZE: 12px; COLOR: #5d5d5d; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"
}
BODY {
	   
}
A:link {
	FONT-SIZE: 12px; COLOR: #454545; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #454545; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #454545; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ef639e; TEXT-DECORATION: underline
}
A.page:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.page:active {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.page:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.page:hover {
	FONT-SIZE: 11px; COLOR: #affcfd; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A.bottom:link {
	FONT-SIZE: 10px; COLOR: #a6ca0f; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.bottom:active {
	FONT-SIZE: 10px; COLOR: #a6ca0f; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.bottom:visited {
	FONT-SIZE: 10px; COLOR: #a6ca0f; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.bottom:hover {
	FONT-SIZE: 10px; COLOR: #a6ca0f; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.news:link {
	FONT-SIZE: 12px; COLOR: #6d6e71; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.news:active {
	FONT-SIZE: 12px; COLOR: #6d6e71; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.news:visited {
	FONT-SIZE: 12px; COLOR: #6d6e71; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: none
}
A.news:hover {
	FONT-SIZE: 12px; COLOR: #0594a2; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼", "Arial"; TEXT-DECORATION: underline
}
A.private:link {
	FONT-SIZE: 12px; COLOR: #129ac6; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
A.private:active {
	FONT-SIZE: 12px; COLOR: #129ac6; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
A.private:visited {
	FONT-SIZE: 12px; COLOR: #129ac6; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼",; TEXT-DECORATION: none
}
A.private:hover {
	FONT-SIZE: 12px; COLOR: #e09400; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: underline
}
A.leisure:link {
	FONT-SIZE: 12px; COLOR: #e09400; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
A.leisure:active {
	FONT-SIZE: 12px; COLOR: #e09400; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
A.leisure:visited {
	FONT-SIZE: 12px; COLOR: #e09400; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼",; TEXT-DECORATION: none
}
A.leisure:hover {
	FONT-SIZE: 12px; COLOR: #ef639e; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: underline
}
A.booking:link {
	FONT-SIZE: 12px; COLOR: #00a3b1; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
A.booking:active {
	FONT-SIZE: 12px; COLOR: #00a3b1; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
A.booking:visited {
	FONT-SIZE: 12px; COLOR: #00a3b1; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼",; TEXT-DECORATION: none
}
A.booking:hover {
	FONT-SIZE: 12px; COLOR: #ef639e; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: underline
}
.bottom {
	FONT-SIZE: 10px; COLOR: #efefef; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana","Arial","µ¸¿ò"; TEXT-DECORATION: none
}
.box1 {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #a6a6a6 1px solid; COLOR: #5d5d5d; LINE-HEIGHT: 16px; BORDER-BOTTOM: #a6a6a6 1px solid; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼"
}
.textarea {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px;  BORDER-LEFT: #a6a6a6 1px solid;  COLOR: #5d5d5d;  LINE-HEIGHT: 16px;  PADDING-TOP: 3px;  BORDER-BOTTOM: #a6a6a6 1px solid; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼"; 
}
.input {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px;  BORDER-LEFT: #a6a6a6 1px solid;  COLOR: #5d5d5d;  LINE-HEIGHT: 16px;  PADDING-TOP: 3px;  BORDER-BOTTOM: #a6a6a6 1px solid; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; 
}
.date_orange {
	FONT-SIZE: 11px; COLOR: #ffa200; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana","Arial","µ¸¿ò"; TEXT-DECORATION: none
}
.tit_vote {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7bb03d; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none
}
.tit_news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0594a2; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
.oak_gallery {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #505050; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none
}
.oak_tit_news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2397d3; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò","µ¸¿òÃ¼","Verdana","Arial"; TEXT-DECORATION: none
}
.oak_date {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #d19c1c; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana","Arial","µ¸¿ò"; TEXT-DECORATION: none
}
.condo_date {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dd5f89; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana","Arial","µ¸¿ò"; TEXT-DECORATION: none
}
.condo_tit_news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #eab915; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò","µ¸¿òÃ¼","Verdana","Arial"; TEXT-DECORATION: none
}
.golf_date {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #c316e2; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana","Arial","µ¸¿ò"; TEXT-DECORATION: none
}
.golf_tit_news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #89cc3f; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò","µ¸¿òÃ¼","Verdana","Arial"; TEXT-DECORATION: none
}
.golf_item {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #6ebd18; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò","µ¸¿òÃ¼","Verdana","Arial"
}
.booking_item {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00a3b1; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò","µ¸¿òÃ¼","Verdana","Arial"
}
.booking_itemb {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00a3b1; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò","µ¸¿òÃ¼","Verdana","Arial"
}
.lounge_form01 {
	BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; BORDER-LEFT: #808080 1px solid; COLOR: #5d5d5d; LINE-HEIGHT: 8px; PADDING-TOP: 3px; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"
}
.lounge_form02 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 1px solid; COLOR: #898989; BORDER-BOTTOM: 1px solid; HEIGHT: 240px; BACKGROUND-COLOR: #ffffff
}
.Lounge_Search_id {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3aa0ac; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana", "µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
.Lounge_Search_id_normal {
	FONT-SIZE: 12px; COLOR: #3aa0ac; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana","µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
.Lounge_Faq_view {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b26d41; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana","µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
.Lounge_Event_content {
	FONT-SIZE: 11px; COLOR: #b26d41; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana","µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
.Lounge_Photo_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana","µ¸¿ò", "µ¸¿òÃ¼"; TEXT-DECORATION: none
}
.blue {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #008cd4; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"
}
.black {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"
}
.gray {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #353535; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò", "µ¸¿òÃ¼"
}
.blue01 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"
}
.blue02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1b99c7; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"
}
.orange {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #b26d41; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"
}
.goods01 {
	font-family: "µ¸¿òÃ¼";
	font-size: 14px;
	font-weight: bold;
	color: #9966FF;
}
.company01 {
	font-family: "µ¸¿òÃ¼";
	font-size: 14px;
	font-weight: bold;
	color: #009900;
}
.pallet {
	font-size: 9pt;
	font-weight: normal;
	color: #FF6600;
}
